.scrollspy {
  background-color: #515151;
  /* margin: 10px; */
  position: fixed;
  top: 25%;
  left: 0;
  padding: 15px;
}
.scrollspy li {
  list-style: none;
}
/* .nnnav li {
  margin: 10px;
  padding: 10px 0;
} */
.scrollspy a {
  color: white;
}
.isCurrent {
  font-weight: bold;
}

.isCurrent a,
h3 {
  color: #f1a07a;
}
